module apigo.cc/go/gateway

go 1.25.0

require (
	apigo.cc/go/cast v1.5.0
	apigo.cc/go/config v1.5.1
	apigo.cc/go/log v1.5.5
	apigo.cc/go/redis v1.5.0
	apigo.cc/go/service v1.5.12
	apigo.cc/go/starter v1.5.3
)

require apigo.cc/go/jsmod v1.5.0 // indirect

require (
	apigo.cc/go/crypto v1.5.0 // indirect
	apigo.cc/go/discover v1.5.0 // indirect
	apigo.cc/go/encoding v1.5.0 // indirect
	apigo.cc/go/file v1.5.0 // indirect
	apigo.cc/go/http v1.5.0 // indirect
	apigo.cc/go/id v1.5.0 // indirect
	apigo.cc/go/rand v1.5.0 // indirect
	apigo.cc/go/safe v1.5.0 // indirect
	apigo.cc/go/shell v1.5.0 // indirect
	apigo.cc/go/timer v1.5.0 // indirect
	apigo.cc/go/watch v1.5.0 // indirect
	github.com/fsnotify/fsnotify v1.10.1 // indirect
	github.com/gobwas/glob v0.2.3 // indirect
	github.com/gomodule/redigo v2.0.0+incompatible // indirect
	github.com/gorilla/websocket v1.5.3 // indirect
	golang.org/x/crypto v0.52.0 // indirect
	golang.org/x/net v0.54.0 // indirect
	golang.org/x/sys v0.45.0 // indirect
	golang.org/x/text v0.37.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
